Bug 93434

Summary: [UPDATE]: finance/ledger: Update to version 2.4.1
Product: Ports & Packages Reporter: Frank J. Laszlo <laszlof>
Component: Individual Port(s)Assignee: freebsd-ports-bugs (Nobody) <ports-bugs>
Status: Closed FIXED    
Severity: Affects Only Me CC: woodycarey
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
ledger-2.4.1.diff none

Description Frank J. Laszlo 2006-02-16 14:40:06 UTC
	This patch will update finance/ledger to version 2.4.1. This version adds various bug fixes outlined in the
	ChangeLog. Maintainer has been CC'd.
Comment 1 Edwin Groothuis freebsd_committer 2006-02-16 14:44:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Woody Carey 2006-02-16 23:37:50 UTC
Approved


>From: Edwin Groothuis <edwin@FreeBSD.org>
>Reply-To: bug-followup@FreeBSD.org
>To: woodycarey@hotmail.com
>Subject: Re: ports/93434: [UPDATE]: finance/ledger: Update to version 2.4.1
>Date: Thu, 16 Feb 2006 14:44:03 UT
>
>Maintainer of finance/ledger,
>
>Please note that PR ports/93434 has just been submitted.
>
>If it contains a patch for an upgrade, an enhancement or a bug fix
>you agree on, reply to this email stating that you approve the patch
>and a committer will take care of it.
>
>The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/93434
>
>--
>Edwin Groothuis
>edwin@FreeBSD.org

_________________________________________________________________
Express yourself instantly with MSN Messenger! Download today - it's FREE! 
http://messenger.msn.click-url.com/go/onm00200471ave/direct/01/
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-02-17 07:22:50 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Tilman Keskinoz freebsd_committer 2006-04-15 21:23:47 UTC
State Changed
From-To: open->closed

committed, thanks